<?php

// Database constants
define('DB_HOST', '127.0.0.1');
define('DB_NAME', 'friendsonline');
define('DB_USER', 'root');
define('DB_PASS', '');

$protocol = (!empty($_SERVER['HTTPS']) && $_SERVER['HTTPS'] !== 'off' || $_SERVER['SERVER_PORT'] == 443) ? "https://" : "http://";
$domainName = $_SERVER['HTTP_HOST'];

// SITEURL ডিফাইন করা (সবার আগে এটি রাখুন)
if (!defined('SITEURL')) {
    define('SITEURL', $protocol . $domainName . '/friendsonline/public');
}